<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:foreground="?android:selectableItemBackground"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="8dp"
        android:text="内容"
        android:textColor="@color/colorText1"
        android:textSize="?attr/textSizeXX" />

    <View
        android:id="@+id/line"
        style="@style/line"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp" />

</LinearLayout>